#### LOCALE

#### Synopsis

    HELP:   Defines the locale for interpreting numbers
    TYPE:   STRING
    SYNTAX: LOCALE='str'

#### Description

The format of numbers depends on the system locale for numerical values. Depending on the environment variable LC_NUMERIC, the decimal mark is either a point or comma. The locale for processing numbers can be overridden temporarily through the 'locale' parameter for correct interpretation of the decimal mark. The default decimal mark is system-dependent.

#### Example

       LOCALE='C'               (decimal point)
       LOCALE='de_DE.IBM1141'   (decimal comma)